Get the destination converter type

- « UConverter::getDestinationEncoding

- UConverter::getErrorCode »

- PHP Manual
- UConverter
- Get the destination converter type

# UConverter::getDestinationType

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::getDestinationType — Get the destination converter type

### Description

public UConverter::getDestinationType(): int|false|null

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values